*{
        font-family: 'Wensley';
}
  
.nav-item {
  padding: 0px 80px;
  font-size: 22px;
}
footer{
    background-color: black;

  }
  
.nav-link {
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  font-size: 280px;
  /*border-top-right-radius: 100px;*/
  /*border-bottom-left-radius: 100px;*/
  transition: all 0.5s;
}

.nav-link:after,
.nav-link:before {
  content: " ";
  width: 10px;
  height: 10px;
  position: absolute;
  border: 0px solid #fff;
  transition: all 0.5s;
}
.navbar-nav {
  margin-right: 90px;
}

.navbar{
  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.8);
}
  .active{
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #26619c !important;
    background-color: #fff;
}
  



.nav-link:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #26619c !important;
  background-color: #fff;
}

.nav-link:hover:before,
.nav-link:hover:after {
  width: 100%;
  height: 100%;
}

/* header */
.maiin {
  /* padding-left: 580px; */
  margin: 0 auto;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 15px;
}
.logo-img{
  width: 100px;
  height: auto;
  filter: contrast(500%) brightness(1%);
  margin-right: 500px;

}

.anika{
  text-align: center;
  margin-right: 630px;
  font-family: 'Wensley';
  font-size: 20px;
}

.heading-link {
  padding: 0px 15px;
  text-decoration: none;
  color: #000000;
  font-size: 20px;
  font-family: 'Wensley';
  font-weight: bold;
  display: none;
}
.qaz{
  margin-bottom: -105px;
  margin-left: 10px;
  filter: invert(1000%);

}  
.fut{
     text-shadow: 1px 1px 1px rgba(41, 52, 255, 1);
     color: rgba(255, 255, 255, 10);
     letter-spacing:1px;
}

 .rounded-circle{
    
    border-radius: 50%;
box-shadow:  10px 10px 30px rgb(52, 151, 155),
             -2px -2px 30px rgb(27, 56, 111);
  }
  
.btn-1 {
    background: #e02c26;
    font-weight: 100;
  }
  .btn-1 svg {
    height: 35px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .btn-1 rect {
    fill: none;
    stroke: rgba(41, 52, 255, 1);
    stroke-width: 2;
    stroke-dasharray: 422, 0;
    transition: all 0.35s linear;
  }
  
  .btn-1:hover {
    background: rgba(41, 52, 255, 1);
    font-weight: 900;
    letter-spacing: 1px;
  }
  .btn-1:hover rect {
    stroke-width: 5;
    stroke-dasharray: 15, 310;
    stroke-dashoffset: 48;
    transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  }  
  
   .btn:hover {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #26619c !important;
    background-color: #fff !important;
  }
  .btn:hover:before,
  .btn:hover:after {
    width: 10px;
    height: 100%;
  }
  
  .btn:after {
    top: -0.1px;
    left: -0.1px;
    border-top: 2px solid white;
    border-left: 2px solid white;
    
  }
  
  .btn:before {
    bottom: -0.1px;
    right: -0.1px;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
  }
  .btn{
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    font-size: 280px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    transition: all 0.5s;
  }
  .btn:after,
  .btn:before {
    content: " ";
    width: 10px;
    height: 10px;
    /* position: absolute; */
    border: 0px solid #fff;
    transition: all 0.5s;
  }
  .headcss{
      font-family:'wensley';
      color:white;
  }
   .product-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 380px;
    padding: 10px;
    border-radius: 5px;
    background: #ebebeb;
    box-shadow: -4px -4px 10px rgba(255, 255, 255, 1),
      4px 4px 10px rgba(0, 0, 0, 0.2);
  }
  .but {
  padding: 8px 8px;
  border-color: rgb(219, 45, 45);
  font-size: 15px;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 40px;
  display: inline-block!important;
  border: 2px solid rgb(85, 85, 85)!important;
  color: radial-gradient(circle at 10% 20%, rgba(216, 241, 230, 0.46) 0.1%, rgba(233, 226, 226, 0.28) 90.1%) !important;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.5s ease-in-out!important;
  /* border-radius: 10px; */
  background: white!important;
  font-weight: bold
}

.but:hover,
.but:focus {
  background: transparent!important;
  text-decoration: none!important;
  
  color: rgb(243, 243, 243)!important;
  font-weight: bold;
  background: linear-gradient(180.3deg, rgb(221, 221, 221) 5.5%, rgb(110, 136, 161) 90.2%)!important;
  outline: none!important;
  
}

  .trailer{
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
width: 100%;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
background: transparent;
z-index: 10;
visibility: hidden;
opacity: 0;
}
.trailer video{
max-width: 900px;
outline: none;
position: relative;
z-index: 100;
}
/* .close{
position: absolute;
top: 180px;
right: 400px;
color: #07fafa;
font-size: 120px;
cursor: pointer;
z-index: 100;
  
} */



@media (max-width: 901px){
.trailer video{
  max-width: 90%;
}

}
@media screen and (min-width: 1000px) {
  .close{
  position: absolute;
  top: 150px;
  right: 300px !important;
  color: #000000;
  font-size: 60px;
  cursor: pointer;}
  
}


@font-face {
    font-family: 'Wensley';
    src: url('Wensley-Bold.eot');
    /* IE9 Compat Modes */
    src: url('Wensley-Bold.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('Wensley-Bold.woff') format('woff'),
      /* Modern Browsers */
      url('Wensley-Bold.ttf') format('truetype'),
      /* Safari, Android, iOS */
      url('Wensley-Bold.svg#Wensley-Bold') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
  }
@media screen and (max-width: 767px){
    body{
        overflow-x: hidden;
    }
    *{
          font-family: 'Times New Roman';
           
          
      }
      .close{
  position: absolute;
  top: 180px;
  right: 300px !important;
  color: #000000;
  font-size: 60px;
  cursor: pointer;}
      
      
  .maiin{
    width: 100%;
    max-width: fit-content;
    flex-direction: column;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .anika{
      font-family:"times new roman";
    width: 100%;
    /* max-width: fit-content; */
    font-size: 30px !important;
    /* width: 100%; */
  }
  .logo-img{
    /* width: 100%;
    max-width: fit-content; */
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .dropdown{
      text-align: center;
  }
  #headerPopup{
  width:105% !important;
  margin:0 auto !important;
}

#headerPopup iframe{
    max-width:200% !important;
  width:110% !important;
  margin-left:-30px !important ;
}
  }
  
  
  
  
#headerPopup{
  width:75%;
  margin:0 auto;
}

#headerPopup iframe{
  width:100%;
  margin:0 auto;
}

#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: 1;
  filter: alpha(opacity=80);
}

#light {
  display: none;
  position: fixed;
  /* top: 50%;
  left: 50%; */
  max-width: 650px;
  max-height: 340px;
  margin-left: -400px;
  margin-top: -780px;
  border: 2px solid #FFF;
  background: #FFF;
  z-index: 1002;
  overflow-x: visible;
  pointer-events: none;
  
  
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}



#product .product-item {
  max-width: 26rem;
  margin-left: auto;
  margin-right: auto;
}

#product .product-item .product-link {
  position: relative;
  display: block;
  margin: 0 auto;
}

#product .product-item .product-link .product-hover {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #00308F;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity ease-in-out 0.25s;
}

#product .product-item .product-link .product-hover .product-hover-content {
  font-size: 1.25rem;
  color: white;
}

#product .product-item .product-link:hover .product-hover {
  opacity: 1;
}

#product .product-item .product-caption {
  padding: 1.5rem;
  text-align: center;
  /* background-color: #fff; */
}

#product .product-item .product-caption .product-caption-heading {
  font-size: 1.5rem;
  /*font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  /*font-family: 'Wensley';*/
  font-weight: 700;
  margin-bottom: 0;
}

#product .product-item .product-caption .product-caption-subheading {
  font-style: italic;
  /*font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  /*font-family: 'Wensley';*/
}

.product-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.product-modal .modal-content {
  padding-top: 6rem;
  padding-bottom: 6rem;
  text-align: center;
}

.product-modal .modal-content h2,
.product-modal .modal-content .h2 {
  font-size: 3rem;
  line-height: 3rem;
}

.product-modal .modal-content p.item-intro {
  font-style: italic;
  margin-bottom: 2rem;
   text-align: center;
    font-weight: bolder;
    letter-spacing: 2px;
  /*font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  /*font-family: 'Wensley';*/
}

.product-modal .modal-content p {
  margin-bottom: 2rem;
}

.product-modal .modal-content ul.list-inline {
  margin-bottom: 2rem;
}

.product-modal .modal-content img {
  margin-bottom: 2rem;
}

.product-modal .close-modal {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  background-color: transparent;
}

.product-modal .close-modal:hover {
  opacity: 0.3;
}

.modal-body>p{
  text-align: justify;
}

.page-section h3.section-subheading,
.page-section .section-subheading.h3 {
  font-size: 1.2rem;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 4rem;
}

.page-section h2.section-heading,
.page-section .section-heading.h2 {
  font-size: 70px;
  margin-top: 0;
  margin-bottom: 1.2rem;
  color: #00308F;
}
/*.page-section{*/
/*    margin-top:300px;*/
/*  }*/
.img-solid {
  width: 400px;
  height: 400px;
}

.text-uppercase {
  color: #00308F;
}

/* applications */
.service {
  /* background: white; */
  width: 100%;
  padding: 100px 0px;
}

@media  screen and (max-width: 500px) {
  .heading{
    float: none;
    display: block;
    overflow-x: hidden;
  }
}

.title h2 {
  color: #00308F;
  font-size: 75px;
  width: 1130px;
  margin: 30px auto;
  text-align: center;
}


@media screen and (max-width: 991px) {
  .title h2 {
    padding: 60px;
    text-align: left;
  }
}

.box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 400px;
}

@media screen and (max-width: 991px) {
  .box{
    flex-direction: column;
  }
}

.cardd {
  height: 365px;
  width: 335px;
  padding: 20px 35px;
  border-radius: 20px;
  margin: 15px;
  position: relative;
  overflow: hidden;
  text-align: center;
  transform-style: preserve-3d;
  transform: perspective(500px);
  backdrop-filter: blur(5px);
  border-radius: 1em;
  border: 10px solid white;

}

.cardd i {
  font-size: 50px;
  display: block;
  text-align: center;
  margin: 25px 0px;
  color: #00308F;

}

h5 {
  color: #989898;
  font-size: 23px;
  margin-bottom: 15px;
}

.pra p {
  color: black;
  font-size: 16px;
  line-height: 27px;
  margin-bottom: 25px;
}

.cardd .button {
  background-color: #034694;
  color: white;
  text-decoration: none;
  border: 2px solid transparent;
  font-weight: bold;
  padding: 9px 22px;
  border-radius: 30px;
  transition: .4s;
}

.cardd .button:hover {
  background-color: #989898;
  border: 2px solid #5072A7;
  cursor: pointer;
}

/* Achievements */
/* .page-section{
    background-color: white;
} */
.heading {
  color: #00308F;
  font-size: 50px;
  width: 1130px;
  margin: 30px auto;
  text-align: center;
  /*font-family: 'Times New Roman', Times, serif;*/
  /*font-family: 'Wensley';*/
}

.timeline {
  position: relative;
  padding: 0;
  list-style: none;

}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: "";
  background-color: #909090;
}

.timeline>li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}

.timeline>li:after,
.timeline>li:before {
  display: table;
  content: " ";
}

.timeline>li:after {
  clear: both;
}

.timeline>li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline>li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline>li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline>li .timeline-image {
  position: absolute;
  /*z-index: 100;*/
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 5px solid #909090;
  border-radius: 100%;
  background-color: #00308F;
}
.timeline>li .timeline-image:hover img {
    transform: scale(2.0);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

  }

.timeline>li .timeline-image h4,
.timeline>li .timeline-image .h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}

.timeline>li.timeline-inverted>.timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline>li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4,
.timeline .timeline-heading .h4 {
  margin-top: 0;
  color: inherit;
}

.timeline .timeline-heading h4.subheading,
.timeline .timeline-heading .subheading.h4 {
  text-transform: none;
}

.timeline .timeline-body>ul,
.timeline .timeline-body>p {
  margin-bottom: 0;
}
footer{
    background-color: #45526e;

  }

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }

  .timeline>li {
    min-height: 100px;
    margin-bottom: 100px;
  }

  .timeline>li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }

  .timeline>li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }

  .timeline>li .timeline-image h4,
  .timeline>li .timeline-image .h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }

  .timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .timeline>li {
    min-height: 150px;
  }

  .timeline>li .timeline-panel {
    padding: 0 20px 20px;
  }

  .timeline>li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }

  .timeline>li .timeline-image h4,
  .timeline>li .timeline-image .h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }

  .timeline>li.timeline-inverted>.timeline-panel {
    padding: 0 20px 20px;
  }
}
@media screen and (max-width: 767px ) {
  .heading{
    display: none;
  }
  body{
    overflow-x: hidden;
  }
  .anika p{
       font-size:10px !important;
  }
  /*.parrt{*/
  /*    display:none !important;*/
      /*width: 10% !important;*/
  /*}*/
  
}

.dropdown{
  padding: 0px 50px;
}
@media screen and (max-width: 767px){
    /* #particles-js{*/
    /*display:none !important;*/
    /*width:10px !important;*/
    /*overflow-x:hidden;*/
    
    /* }*/
  .qaz{
    /*display: none;*/
    margin-bottom:10px;
    margin-left:-2px;
  }
  .product-item{
     width: 300px;
    padding: 10px;
  }
   #fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: 1;
  filter: alpha(opacity=80);
}

#light{
      margin-left: -90px;
      margin-top: -1000px;
      max-width: 80%;
      /*height: 80% !important;*/
      width: 80% !important;

    }
    #VisaChipCardVideo{
         /*height: 100% !important;*/
      width: 100% !important;
    }

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  /*font-size: 31px;*/
  font-weight: bold;
  /*display: inline-block;*/
  line-height: 0px;
  /*padding: 11px 3px;*/
  /*position: absolute;*/
  /*right: 2px;*/
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}
 
}


@media (min-width: 1200px) {
  .timeline>li {
    min-height: 170px;
  }

  .timeline>li .timeline-panel {
    padding: 0 20px 20px 100px;
  }

  .timeline>li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }

  .timeline>li .timeline-image h4,
  .timeline>li .timeline-image .h4 {
    margin-top: 40px;
  }

  .timeline>li.timeline-inverted>.timeline-panel {
    padding: 0 100px 20px 20px;
  }
}
